#' Adverse Events Dataset
#'
#' A SDTM AE dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/ae.xpt?raw=true} # nolint
"admiral_ae"

#' Concomitant Medication Dataset
#'
#' A SDTM CM dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/cm.xpt?raw=true} # nolint
"admiral_cm"

#' Demography Dataset
#'
#' A SDTM DM dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/dm.xpt?raw=true} # nolint
"admiral_dm"

#' Disposition Dataset-updated
#'
#' An updated SDTM DS dataset that uses the CDISC pilot project
#'
#' @source \url{https://github.com/pharmaverse/admiral.test/blob/main/data/admiral_ds.rda}
#' @author Gopi Vegesna
"admiral_ds"

#' Disposition Dataset-raw
#'
#' A SDTM DS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/ds.xpt?raw=true} # nolint
"raw_ds"

#' Electrocardiogram Dataset
#'
#' An example of standard SDTM EG dataset to be used in deriving ADEG dataset
#'
"admiral_eg"

#' Exposure Dataset
#'
#' A SDTM EX dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/ex.xpt?raw=true} # nolint
"admiral_ex"

#' Laboratory Measurements Dataset
#'
#' An updated SDTM LB dataset that uses data from the CDISC pilot project
#'
#' @source \url{https://github.com/pharmaverse/admiral.test/blob/main/data/admiral_lb.rda}
#' @author Annie Yang
"admiral_lb"

#' Laboratory Measurements Dataset
#'
#' A SDTM LB dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/lb.xpt?raw=true} # nolint
"raw_lb"

#' Medical History Dataset-updated
#'
#' An updated SDTM MH dataset that uses data from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/mh.xpt?raw=true} # nolint
#' @author Annie Yang
"admiral_mh"

#' Medical History Dataset-raw
#'
#' A SDTM MH dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/mh.xpt?raw=true} # nolint
"raw_mh"

#' Pharmacokinetics Concentrations Dataset
#'
#' A SDTM PC dataset simulated by Antonio Rodríguez Contestí
#'
#' @source \url{https://github.com/pharmaverse/admiral.test/blob/main/data/admiral_pc.rda}
#' @author Antonio Rodríguez Contestí
"admiral_pc"

#' Pharmacokinetic Parameters Dataset
#'
#' A SDTM PP dataset simulated by Antonio Rodríguez Contestí
#'
#' @source \url{https://github.com/pharmaverse/admiral.test/blob/main/data/admiral_pp.rda}
#' @author Antonio Rodríguez Contestí
"admiral_pp"

#' Questionnaire Dataset
#'
#' A SDTM QS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/qs.xpt?raw=true} # nolint
"admiral_qs"

#' Tumor Identification Dataset
#'
#' A SDTM TU dataset simulated by Gopi Vegesna
#'
#' @author Gopi Vegesna
"admiral_tu"

#' Tumor Results Dataset
#'
#' A SDTM TR dataset simulated by Gopi Vegesna
#'
#' @author Gopi Vegesna
"admiral_tr"

#' Disease Response Dataset
#'
#' A SDTM RS dataset simulated by Gopi Vegesna
#'
#' @author Gopi Vegesna
"admiral_rs"

#' Supplemental Adverse Events Dataset
#'
#' A SDTM SUPPAE dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/suppae.xpt?raw=true} # nolint
"admiral_suppae"

#' Supplemental Disposition Dataset-updated
#'
#' A SDTM SUPPDS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/suppds.xpt?raw=true} # nolint
"admiral_suppds"

#' Supplemental Disposition Dataset-raw
#'
#' A SDTM SUPPDS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/suppds.xpt?raw=true} # nolint
"raw_suppds"

#' Supplemental Demography Dataset
#'
#' A SDTM SUPPDM dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/suppdm.xpt?raw=true} # nolint
"admiral_suppdm"

#' Supplemental Tumor Results Dataset
#'
#' A SDTM SUPPTR dataset simulated by Gopi Vegesna
#'
#' @author Gopi Vegesna
"admiral_supptr"

#' Trial Design Dataset
#'
#' A SDTM TS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/ts.xpt?raw=true} # nolint
"admiral_ts"

#' Vital Signs Dataset
#'
#' A SDTM VS dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/vs.xpt?raw=true} # nolint
"admiral_vs"

#' SMQ Dataset
#'
#' An example SMQ dataset
#'
"admiral_smq_db"

#' SDG Dataset
#'
#' An example SDG dataset
#'
"admiral_sdg_db"

#' Subject Visits Dataset
#'
#' A SDTM SV dataset from the CDISC pilot project
#'
#' @source \url{https://github.com/cdisc-org/sdtm-adam-pilot-project/blob/master/updated-pilot-submission-package/900172/m5/datasets/cdiscpilot01/tabulations/sdtm/sv.xpt?raw=true} # nolint
"admiral_sv"
